/* Setup
------------------------------------------------------------*/
/* Reset */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
:focus {
  outline: 0;
}
body {
  line-height: 1;
  color: black;
  background: white;
}
ol,
ul {
  list-style: none;
}
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
  display: block;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote,
q {
  quotes: "" "";
}
/* Breakpoints */
/* Media Queries */
.ir {
  display: block;
  overflow: hidden;
  text-indent: 110%;
  white-space: nowrap;
}
.s {
  background: url("../img/sprite.png") 0 0 no-repeat;
}
.cf {
  *zoom: 1;
}
.cf:before,
.cf:after {
  content: " ";
  display: table;
}
.cf:after {
  clear: both;
}
/* Components 
------------------------------------------------------------*/
img,
section,
article,
header,
footer,
nav,
aside {
  display: block;
}
.hidden {
  position: absolute;
  left: -9000px;
}
.has-icon {
  position: relative;
}
.icon {
  display: block;
  position: absolute;
}
.clear {
  clear: both;
}
@font-face {
  font-family: 'TiemposTextWeb-Regular';
  src: url('../fonts/TiemposTextWeb-Regular.eot');
  src: url('../fonts/TiemposTextWeb-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/TiemposTextWeb-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TiemposTextWeb-Regular';
  src: url('../fonts/TiemposTextWeb-RegularItalic.eot');
  src: url('../fonts/TiemposTextWeb-RegularItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/TiemposTextWeb-RegularItalic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'Graphik Web';
  src: url('../fonts/Graphik-Regular-Web.eot');
  src: url('../fonts/Graphik-Regular-Web.eot?#iefix') format('embedded-opentype'), url('../fonts/Graphik-Regular-Web.woff') format('woff'), url('../fonts/Graphik-Regular-Web.ttf') format('truetype'), url('../fonts/Graphik-Regular-Web.svg#Graphik-Regular') format('svg');
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
}
@font-face {
  font-family: 'Graphik Semibold Web';
  src: url('../fonts/Graphik-Semibold-Web.eot');
  src: url('../fonts/Graphik-Semibold-Web.eot?#iefix') format('embedded-opentype'), url('../fonts/Graphik-Semibold-Web.woff') format('woff'), url('../fonts/Graphik-Semibold-Web.ttf') format('truetype'), url('../fonts/Graphik-Semibold-Web.svg#Graphik-Semibold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
}
body {
  font-family: 'Graphik Web', sans-serif;
  font-size: 62.5%;
  color: #222;
}
nav li {
  font-family: 'Graphik Web', sans-serif;
}
p,
li,
td,
th,
dt,
dd,
cite,
blockquote,
label,
legend {
  font-family: 'TiemposTextWeb-Regular', serif;
  font-size: 18px;
  line-height: 1.6;
}
@media (max-width: 768px) {
  p,
  li,
  td,
  th,
  dt,
  dd,
  cite,
  blockquote,
  label,
  legend {
    font-size: 16.2px;
  }
}
p {
  margin-bottom: 18px;
}
strong.new {
  font-size: 8pt;
  color: white;
  background-color: #e971c4;
  line-height: inherit;
  padding: 4px 3px 3px 4px;
  border-radius: 2.5px;
  font-family: 'Graphik Semibold Web', sans-serif;
  font-weight: normal;
  letter-spacing: 1px;
  margin-right: 3px;
  position: relative;
  bottom: 2px;
}
h1,
h2,
h3,
h4 {
  font-family: 'Graphik Semibold Web', sans-serif;
  font-weight: bold;
}
h1 {
  font-size: 27px;
  margin: 0 0 18px;
}
@media (max-width: 768px) {
  h1 {
    font-size: 18px;
  }
}
h2 {
  font-size: 27px;
  margin: 36px auto 18px;
  font-family: 'Graphik Web', sans-serif;
  font-weight: normal;
  line-height: 1.33;
}
@media (max-width: 768px) {
  h2 {
    font-size: 18px;
  }
}
h3 {
  font-size: 21.6px;
  margin: 36px 0 18px;
}
h4 {
  font-family: 'Graphik Web', sans-serif;
  font-weight: normal;
  font-size: 13.5px;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 27px;
}
@media (max-width: 768px) {
  h4 {
    font-size: 13.5px;
  }
}
h5 {
  font-family: 'Graphik Semibold Web', sans-serif;
  font-weight: bold;
  font-size: 18px;
  line-height: 1.2;
  color: #09C;
  margin: 10.8px 0;
}
input,
textarea,
select {
  font-family: 'Graphik Web', sans-serif;
  font-size: 18px;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
a {
  color: inherit;
  text-decoration: none;
}
.main.text a {
  color: #222;
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}
.main.text a:hover {
  border-bottom: 1px solid #222;
}
a.external-link {
  display: inline-block;
  font-family: 'Graphik Web', sans-serif;
  font-weight: normal;
  font-size: 14.4px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #09C !important;
  border-bottom: 1px solid rgba(0, 0, 0, 0);
}
a.external-link:hover {
  border-bottom: 1px solid #09C !important;
}
code {
  font-family: 'Lucida Sans Typewriter', 'Lucida Console', 'Monaco', 'Bitstream Vera Sans Mono', monospace;
  font-size: 0.9em;
  color: #678;
}
html {
  height: 100%;
}
body {
  color: #222;
  background-color: #FFF;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -webkit-transition: 0.4s background-color ease;
  -moz-transition: 0.4s background-color ease;
  -ms-transition: 0.4s background-color ease;
  -o-transition: 0.4s background-color ease;
  transition: 0.4s background-color ease;
}
body.work {
  background-color: #FFF;
}
.container {
  position: relative;
  height: 100%;
  max-width: 1100px;
  margin: 0 auto;
  padding-left: 25px;
  padding-right: 25px;
}
.main {
  margin-top: 9px;
  *zoom: 1;
}
.main:before,
.main:after {
  content: " ";
  display: table;
}
.main:after {
  clear: both;
}
.projects {
  height: 100vh;
  margin-top: 0px;
}
.projects.dark .arrow {
  stroke: #222;
}
.projects.light .arrow {
  stroke: #FFF !important;
}
.hero {
  overflow: hidden;
  height: 100%;
}
@media (max-width: 768px) {
  .hero {
    position: static;
  }
}
.hero .image {
  left: 50%;
  top: 200px;
  position: absolute;
  opacity: 0;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  .hero .image {
    margin-top: 18px;
    position: static!important;
    width: 100%!important;
  }
}
.hero .image.layer-1 {
  -webkit-transform: translateX(400px);
  -moz-transform: translateX(400px);
  -ms-transform: translateX(400px);
  -o-transform: translateX(400px);
  transform: translateX(400px);
  -webkit-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
  -ms-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
}
.hero .image.layer-2 {
  -webkit-transform: translateX(400px);
  -moz-transform: translateX(400px);
  -ms-transform: translateX(400px);
  -o-transform: translateX(400px);
  transform: translateX(400px);
  -webkit-transition: all 1.5s cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: all 1.5s cubic-bezier(0.19, 1, 0.22, 1);
  -ms-transition: all 1.5s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 1.5s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 1.5s cubic-bezier(0.19, 1, 0.22, 1);
}
@media (max-width: 768px) {
  .hero .image.layer-2 {
    display: none;
  }
}
.hero .image.layer-3 {
  -webkit-transform: translateX(400px);
  -moz-transform: translateX(400px);
  -ms-transform: translateX(400px);
  -o-transform: translateX(400px);
  transform: translateX(400px);
  -webkit-transition: all 2s cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: all 2s cubic-bezier(0.19, 1, 0.22, 1);
  -ms-transition: all 2s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 2s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 2s cubic-bezier(0.19, 1, 0.22, 1);
}
@media (max-width: 768px) {
  .hero .image.layer-3 {
    display: none;
  }
}
.hero.is-previous .layer-1 {
  opacity: 0;
  -webkit-transform: translateX(-300px);
  -moz-transform: translateX(-300px);
  -ms-transform: translateX(-300px);
  -o-transform: translateX(-300px);
  transform: translateX(-300px);
  -webkit-transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1);
  -ms-transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1);
}
.hero.is-previous .layer-2 {
  opacity: 0;
  -webkit-transform: translateX(-300px);
  -moz-transform: translateX(-300px);
  -ms-transform: translateX(-300px);
  -o-transform: translateX(-300px);
  transform: translateX(-300px);
  -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  -ms-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}
.hero.is-selected .image {
  opacity: 1;
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
}
.hero[data-textcolor='dark'] {
  color: #222;
}
.hero[data-textcolor='light'] {
  color: #FFF;
}
.hero,
.content {
  width: 100%;
}
.hero h1 span,
.content h1 span {
  white-space: nowrap;
}
.hero h1 a,
.content h1 a {
  color: #222;
  text-decoration: none;
}
.hero img,
.content img {
  width: 100%;
}
.hero .container {
  position: relative;
  top: 36px;
}
@media (min-height: 1200px) {
  .hero .container {
    top: 10%;
    top: 10vh;
  }
}
.hero .text {
  width: 28.6407767%;
  margin-right: 1.94174757%;
  position: absolute;
  z-index: 1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
@media (max-width: 1240px) {
  .hero .text {
    margin-left: 8px;
  }
}
@media (max-width: 768px) {
  .hero .text {
    width: 100%!important;
    margin: 0 0 36px 0;
    position: static!important;
  }
}
.hero .text p {
  margin-bottom: 18px;
}
.hero .text .button {
  display: inline-block;
  padding: 8px 16px 8px;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14.4px;
  color: inherit;
  line-height: 1;
  letter-spacing: 0.2em;
  border-radius: 3px;
  -webkit-transition: all linear 0.1s;
  -moz-transition: all linear 0.1s;
  -ms-transition: all linear 0.1s;
  -o-transition: all linear 0.1s;
  transition: all linear 0.1s;
  font-family: 'Graphik Web', sans-serif;
  border: 1px solid;
}
.hero .text .button:hover {
  background-color: white;
  border: 1px solid white;
  color: #222;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.25);
}
.main aside {
  width: 38.83495146%;
  margin-right: 1.94174757%;
  float: left;
  margin-top: 46.8px;
  margin-bottom: 18px;
}
@media (max-width: 768px) {
  .main aside {
    width: 100%;
    float: none;
    margin-top: 0;
  }
}
.main aside h4 {
  width: 21.25%;
}
.main aside p {
  width: 73.75%;
  font-family: 'Graphik Web', sans-serif;
  font-size: 16px;
  line-height: 1.5;
  display: inline-block;
}
@media (max-width: 420px) {
  .main aside p {
    width: 100%;
  }
}
.main .text-field {
  width: 59.22330097%;
  margin-right: 1.94174757%;
  margin-right: 0;
  float: right;
  *zoom: 1;
}
.main .text-field:before,
.main .text-field:after {
  content: " ";
  display: table;
}
.main .text-field:after {
  clear: both;
}
@media (max-width: 768px) {
  .main .text-field {
    width: 100%;
    float: none;
  }
}
.main .text-field h3:first-child {
  margin-top: 0;
}
.main .text-field h4 {
  width: 13.93442623%;
}
.main .text-field ul {
  display: inline-block;
  margin-bottom: 18px;
}
.main .text-field ul li {
  margin-bottom: 9px;
}
.main article {
  text-align: justify;
  font-size: 0;
  position: relative;
}
.main article h4 {
  display: block;
  margin-bottom: 18px;
}
.cl-icon {
  height: 33px;
  top: -4px;
  position: absolute;
  left: -48px;
  stroke: #222;
}
@media (max-width: 1240px) {
  .cl-icon {
    position: relative;
    float: left;
    left: 0;
    margin-right: 20px;
  }
}
.cl-icon .bubble {
  -webkit-transform-origin: center;
  -moz-transform-origin: center;
  -ms-transform-origin: center;
  -o-transform-origin: center;
  transform-origin: center;
}
.cl-icon #bubble-1 {
  stroke-width: 3;
}
.cl-icon #bubble-2 {
  stroke-width: 4;
}
.cl-icon #bubble-3 {
  stroke-width: 5;
}
.cl-icon.animate #bubble-1 {
  -webkit-animation: animate-bubble-1 1s 1 ease;
  -moz-animation: animate-bubble-1 1s 1 ease;
  -ms-animation: animate-bubble-1 1s 1 ease;
  -o-animation: animate-bubble-1 1s 1 ease;
  animation: animate-bubble-1 1s 1 ease;
}
.cl-icon.animate #bubble-2 {
  -webkit-animation: animate-bubble-2 1s 1 ease;
  -moz-animation: animate-bubble-2 1s 1 ease;
  -ms-animation: animate-bubble-2 1s 1 ease;
  -o-animation: animate-bubble-2 1s 1 ease;
  animation: animate-bubble-2 1s 1 ease;
}
.cl-icon.animate #bubble-3 {
  -webkit-animation: animate-bubble-3 1s 1 ease;
  -moz-animation: animate-bubble-3 1s 1 ease;
  -ms-animation: animate-bubble-3 1s 1 ease;
  -o-animation: animate-bubble-3 1s 1 ease;
  animation: animate-bubble-3 1s 1 ease;
}
header.header {
  padding: 27px 0 6px;
  overflow: hidden;
  background-color: #FFF;
  color: #222;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.lte8 header.header {
  min-height: 90px;
}
header.header.animate #bubble-1 {
  -webkit-animation: animate-bubble-1 1s 1 ease;
  -moz-animation: animate-bubble-1 1s 1 ease;
  -ms-animation: animate-bubble-1 1s 1 ease;
  -o-animation: animate-bubble-1 1s 1 ease;
  animation: animate-bubble-1 1s 1 ease;
}
header.header.animate #bubble-2 {
  -webkit-animation: animate-bubble-2 1s 1 ease;
  -moz-animation: animate-bubble-2 1s 1 ease;
  -ms-animation: animate-bubble-2 1s 1 ease;
  -o-animation: animate-bubble-2 1s 1 ease;
  animation: animate-bubble-2 1s 1 ease;
}
header.header.animate #bubble-3 {
  -webkit-animation: animate-bubble-3 1s 1 ease;
  -moz-animation: animate-bubble-3 1s 1 ease;
  -ms-animation: animate-bubble-3 1s 1 ease;
  -o-animation: animate-bubble-3 1s 1 ease;
  animation: animate-bubble-3 1s 1 ease;
}
header.header h1 {
  float: left;
  margin: 0;
}
header.header nav {
  width: 250px;
  float: right;
}
@media (max-width: 768px) {
  header.header nav {
    width: 100%;
    float: left;
  }
}
header.header nav ul {
  text-align: justify;
}
@media (max-width: 768px) {
  header.header nav ul {
    text-align: left;
  }
}
header.header nav ul:after {
  content: '';
  display: inline-block;
  width: 100%;
}
header.header nav ul li {
  display: inline-block;
  margin-top: 2px;
}
@media (max-width: 768px) {
  header.header nav ul li {
    margin-top: 18px;
    margin-right: 27px;
  }
}
header.header nav ul li a {
  display: block;
  text-decoration: none;
  -webkit-transition: all linear 0.1s;
  -moz-transition: all linear 0.1s;
  -ms-transition: all linear 0.1s;
  -o-transition: all linear 0.1s;
  transition: all linear 0.1s;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
header.header nav ul li a:after {
  content: ' ';
  display: block;
  text-align: center;
  height: 1px;
  width: 0%;
  margin: 0 auto;
  background-color: #222;
  -webkit-transition: width 0.25s cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: width 0.25s cubic-bezier(0.19, 1, 0.22, 1);
  -ms-transition: width 0.25s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: width 0.25s cubic-bezier(0.19, 1, 0.22, 1);
  transition: width 0.25s cubic-bezier(0.19, 1, 0.22, 1);
}
header.header nav ul li a:hover:after,
header.header nav ul li a.active:after {
  width: 100%;
}
header.header nav ul li a.active:after {
  width: 100%;
  background-color: #222;
}
#cactuslab {
  fill: #222;
}
.cl-brand .cl-icon {
  stroke: #09C !important;
}
footer {
  padding-top: 36px;
  padding-bottom: 36px;
}
footer h4 a:hover,
footer h4 a:active {
  color: #2e95ff;
}
footer h4 a.-top {
  float: right;
}
footer h4 a.-top:hover,
footer h4 a.-top:active {
  color: #50e3c2;
}
/*
 * Keyframes
 */
@keyframes fade {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fade {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 20vh, 0);
    -moz-transform: translate3d(0, 20vh, 0);
    -ms-transform: translate3d(0, 20vh, 0);
    -o-transform: translate3d(0, 20vh, 0);
    transform: translate3d(0, 20vh, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
  }
}
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 20vh, 0);
    -moz-transform: translate3d(0, 20vh, 0);
    -ms-transform: translate3d(0, 20vh, 0);
    -o-transform: translate3d(0, 20vh, 0);
    transform: translate3d(0, 20vh, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
  }
}
/*
 * CSS Page Transitions
 * Don't forget to add vendor prefixes!
 */
/** An element that fades in */
.scene_element--fadein {
  -webkit-animation: fadeInUp 0.75s cubic-bezier(0.19, 1, 0.22, 1);
  -moz-animation: fadeInUp 0.75s cubic-bezier(0.19, 1, 0.22, 1);
  -ms-animation: fadeInUp 0.75s cubic-bezier(0.19, 1, 0.22, 1);
  -o-animation: fadeInUp 0.75s cubic-bezier(0.19, 1, 0.22, 1);
  animation: fadeInUp 0.75s cubic-bezier(0.19, 1, 0.22, 1);
}
.scene_element--fade {
  -webkit-animation: fade 0.75s cubic-bezier(0.19, 1, 0.22, 1);
  -moz-animation: fade 0.75s cubic-bezier(0.19, 1, 0.22, 1);
  -ms-animation: fade 0.75s cubic-bezier(0.19, 1, 0.22, 1);
  -o-animation: fade 0.75s cubic-bezier(0.19, 1, 0.22, 1);
  animation: fade 0.75s cubic-bezier(0.19, 1, 0.22, 1);
}
@keyframes animate-bubble-1 {
  0% {
    stroke-width: 3;
  }
  9% {
    stroke-width: 0;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }
  20% {
    stroke-width: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
  }
  80% {
    stroke-width: 3;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes animate-bubble-2 {
  3% {
    stroke-width: 4;
  }
  12% {
    stroke-width: 0;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }
  30% {
    stroke-width: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
  }
  90% {
    stroke-width: 4;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes animate-bubble-3 {
  6% {
    stroke-width: 5;
  }
  15% {
    stroke-width: 0;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }
  40% {
    stroke-width: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
  }
  100% {
    stroke-width: 5;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes animate-bubble-1 {
  0% {
    stroke-width: 3;
  }
  9% {
    stroke-width: 0;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }
  20% {
    stroke-width: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
  }
  80% {
    stroke-width: 3;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes animate-bubble-2 {
  3% {
    stroke-width: 4;
  }
  12% {
    stroke-width: 0;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }
  30% {
    stroke-width: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
  }
  90% {
    stroke-width: 4;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes animate-bubble-3 {
  6% {
    stroke-width: 5;
  }
  15% {
    stroke-width: 0;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }
  40% {
    stroke-width: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
  }
  100% {
    stroke-width: 5;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
/* SM Screens
------------------------------------------------------------*/
.pitch {
  max-height: 90vh;
  background-color: #09C;
  margin-bottom: 27px;
  overflow: hidden;
}
@media (max-width: 768px) {
  .pitch {
    height: auto;
    padding-bottom: 18px;
  }
}
@media (max-width: 768px) and (orientation: landscape) {
  .pitch {
    min-height: 500px;
  }
}
@media (min-width: 769px) {
  .pitch {
    min-height: 600px;
  }
}
@media (min-width: 1241px) {
  .pitch {
    min-height: 800px;
  }
}
.pitch h2 {
  color: #FFF;
  margin: 54px auto 54px;
  text-align: center;
  max-width: 840px;
}
@media (max-width: 768px) {
  .pitch h2 {
    height: auto;
    padding-bottom: 18px;
    margin: 18px auto 18px;
    text-align: left;
  }
}
.feature-image {
  width: 100%;
}
.feature-image img {
  width: 100%;
  -webkit-border-top-left-radius: 6px;
  -moz-border-radius-topleft: 6px;
  border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  border-top-right-radius: 6px;
}
.homepage-features {
  text-align: justify;
  font-size: 0;
  position: relative;
}
.homepage-features .feature {
  width: 28%;
  display: inline-block;
  text-align: left;
  position: relative;
  vertical-align: top;
  margin-bottom: 36px;
}
@media (max-width: 768px) {
  .homepage-features .feature {
    width: 47%;
  }
}
@media (max-width: 420px) {
  .homepage-features .feature {
    width: 100%;
  }
}
.homepage-features .feature.blank {
  height: 1px;
}
.homepage-features img {
  width: 100%;
  margin-bottom: 18px;
}
a.plus img {
  padding: 4px;
  width: 75%;
  margin: 0 auto;
  -webkit-transition: 0.3s transform;
  -moz-transition: 0.3s transform;
  -ms-transition: 0.3s transform;
  -o-transition: 0.3s transform;
  transition: 0.3s transform;
  -webkit-transform: scale(0.45);
  -moz-transform: scale(0.45);
  -ms-transform: scale(0.45);
  -o-transform: scale(0.45);
  transform: scale(0.45);
}
a.plus img:hover {
  -webkit-transform: rotate(90deg) scale(0.65);
  -moz-transform: rotate(90deg) scale(0.65);
  -ms-transform: rotate(90deg) scale(0.65);
  -o-transform: rotate(90deg) scale(0.65);
  transform: rotate(90deg) scale(0.65);
}
.feature-list ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}
.feature-list li {
  padding-left: 27px;
  text-indent: -27px;
}
.feature-list li:before {
  content: "—";
  padding-right: 9px;
}
